﻿/*  Hero Area  */

header.hero-area {
    background: #f5f5f5;
    padding-top: 170px;
    padding-bottom: 50px;
}

.hero-area .header-title {
    font-size: 62px;
    font-weight: 100;
    line-height: 50px;
}

@media (max-width: 970px) {
    header.hero-area {
        padding-top: 130px;
        padding-bottom: 30px;
    }

    .hero-area .header-title {
        font-size: 48px;
        line-height: 40px;
    }
}
/* cart-page */

#cart-page {
    background: #ffffff;
}

    #cart-page .cart-in-product {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        background-color: transparent;
        color: #262C30;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        text-align: left;
        border: none;
        outline: none;
        border: 1px solid #efefef;
        transition: 0.4s;
        margin-top: -1px;
    }

        #cart-page .cart-in-product:hover {
            background: #f7f7f7;
        }

        #cart-page .cart-in-product .panel-left {
            display: inline-block;
            position: relative;
            margin-right: 15px;
        }

        #cart-page .cart-in-product .panel-center {
            display: grid;
            align-items: center;
            position: relative;
            margin-right: 15px;
            height: 100%;
            width: 100%;
        }


            #cart-page .cart-in-product .panel-center::before {
                content: " ";
                display: inline-block;
                position: absolute;
                height: 80px;
                width: 2px;
                background: #d4d4d4;
            }

            #cart-page .cart-in-product .panel-center div {
                display: grid;
                position: relative;
            }
                #cart-page .cart-in-product .panel-center div:first-child {
                    margin-left: 15px;
                    font-weight: bold;
                    font-size: 1.6rem;
                    width:100%;
                    display:block;
                }
                    #cart-page .cart-in-product .panel-center div:first-child::after {
                        display: block;
                        position: relative;
                        width: 50%;
                        height:1px;
                        content: " ";
                        border-bottom: 1px solid #f1f1f1;
                        padding-bottom:7px;
                    }
                #cart-page .cart-in-product .panel-center div:nth-child(2) {
                    margin-left: 15px;
                    font-size: 1.6rem;
                    width: 100%;
                    display: block;
                    margin-top:7px;
                }
        #cart-page .cart-in-product .panel-right {
            display: inline-block;
            position: relative;
            margin-left: 15px;
        }
        #cart-page .cart-in-product .panel-right .cart-in-quantity .qty-title {
            display: inline-block;
            position: absolute;
            top:40px;
            width:100%;
            text-align:center;
            font-size:1.2rem;
        }
        #cart-page .cart-in-product .panel-delete-product-in-cart a {
            border-radius:0px !important;
            margin-left:15px;
        }
        #cart-page .cart-in-product .panel-delete-product-in-cart a i {
            color: #a71010;
            font-size: 2.4rem;
        }
/*--   product quantity button   --*/
.qty-input {
    border: 1px solid #d4d4d4;
    height: 40px;
    position: relative;
    width: 122px;
}

    .qty-input i {
        cursor: pointer;
        font-family: serif;
        height: 40px;
        float: left;
        line-height: 40px;
        text-align: center;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        transition: all 150ms ease-out;
        width: 33px;
    }

        .qty-input i:active {
            background-color: #F1F1F1;
            transition: none;
        }

    .qty-input input {
        border: 0px solid;
        float: left;
        font-size: 1.6rem;
        font-weight:bold;
        height: 38px;
        text-align: center;
        outline: none;
        width: 54px;
    }
/*--   /product quantity button   --*/

.cart-products-sum {
    display:flex;
    position:relative;
    width:100%;
    height:60px;
    background:#e8e8e8;
    justify-content:center;
    align-content:center;
    align-items:center;
    border-top:1px solid #333;
}
    .cart-products-sum span {
        font-weight:bold;
        margin-left:5px;
    }
    /*--   cart-page Responsive   --*/
    @media(max-width:670px) {
    }

/*--   ajax loading   --*/
.overlayAjax {
    display: grid;
    width: 100%;
    height: 150px;
    justify-content: center;
    align-content: center;
    align-items: center;
    background: #000000d4;
    position: unset;
    z-index: 99999;
    text-align: center;
    visibility: hidden;
}
.overlayAjax span {
    color:white;
    font-weight:bold;
    margin-top:20px;
}

